<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-drive-12.0.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-drive-12.0.1.aar/cb2a58687d13103840e56098aadb185e/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-drive-12.0.1.aar/cb2a58687d13103840e56098aadb185e/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>